
Infrastructure - Story #1574

Update architecture to reflect type changes

2011-05-18 05:55 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.21-Block.3   

Story Points:    

Description

Subtasks:

Task # 1575: Update types that were renamed Closed

History

#1 - 2011-05-18 05:55 - Matthew Jones

- Target version set to Sprint-2011.20-Block.3

- Position deleted (1)

- Position set to 1

#2 - 2011-05-25 15:32 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3

- Position deleted (2)

#3 - 2011-05-25 15:47 - Dave Vieglais

- Position deleted (11)

- Position set to 7

#4 - 2011-05-31 14:59 - Dave Vieglais

- Status changed from New to Closed
